{
  "files": {
    "main.css": "/static/css/main.f8f6ab04.css",
    "main.js": "/static/js/main.d39d0ecb.js",
    "static/js/239.a2408b74.chunk.js": "/static/js/239.a2408b74.chunk.js",
    "static/js/213.79524b28.chunk.js": "/static/js/213.79524b28.chunk.js",
    "static/js/455.a2acb7ac.chunk.js": "/static/js/455.a2acb7ac.chunk.js",
    "static/js/488.b4b0d1a0.chunk.js": "/static/js/488.b4b0d1a0.chunk.js",
    "index.html": "/index.html",
    "main.f8f6ab04.css.map": "/static/css/main.f8f6ab04.css.map",
    "main.d39d0ecb.js.map": "/static/js/main.d39d0ecb.js.map",
    "239.a2408b74.chunk.js.map": "/static/js/239.a2408b74.chunk.js.map",
    "213.79524b28.chunk.js.map": "/static/js/213.79524b28.chunk.js.map",
    "455.a2acb7ac.chunk.js.map": "/static/js/455.a2acb7ac.chunk.js.map",
    "488.b4b0d1a0.chunk.js.map": "/static/js/488.b4b0d1a0.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.f8f6ab04.css",
    "static/js/main.d39d0ecb.js"
  ]
}